package com.hai.model;

import com.hai.entity.OutRechargeOrder;
import com.hai.entity.OutRechargePrice;

public class OutRechargeOrderDetailModel extends OutRechargeOrder {
    // 产品模型
    private OutRechargePrice outRechargePrice;

    public OutRechargePrice getOutRechargePrice() {
        return outRechargePrice;
    }

    public void setOutRechargePrice(OutRechargePrice outRechargePrice) {
        this.outRechargePrice = outRechargePrice;
    }
}
